Load Balancer

Update Target

patch/loadbalancer/{lb_uuid}/listeners/{listener_uuid}/targets/{target_uuid}

Update a target.

Authorization

Authorization
Authorization*string

Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.

Path parameters

lb_uuid*string
listener_uuid*string
target_uuid*string

Request body

Update a target

application/jsonRequired
port?integer | null
Range1 ≤ value ≤ 65535
weight?integer | null
Range1 ≤ value ≤ 100
enabled?boolean | null

Responses

Successful Response

application/json

detail*string
uuid*string